## ruby-yast-rake 0.1.8

=== debian/changelog ===
ruby-yast-rake (0.1.8-1) UNRELEASED; urgency=low

  * Initial release (Closes: #nnnn)

 -- lslezak <lslezak@lslezak-VirtualBox>  Tue, 21 Oct 2014 11:43:50 +0200
