=== debian/control ===
Source: ruby-yast-rake
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders:  <>
Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.6.1~)
Standards-Version: 3.9.4
#Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-yast-rake.git
#Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-ruby-extras/ruby-yast-rake.git;a=summary
Homepage: http://github.org/openSUSE/yast-rake
XS-Ruby-Versions: all

Package: ruby-yast-rake
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby2.1, rake, ruby-packaging-rake-tasks (>= 1.0.0)
Description: Rake tasks providing basic work-flow for Yast development
 Rake tasks that support work-flow of Yast developer. It allows packaging repo,
 send it to build service, create submit request to target repo or run client
 from git repo.
