=== debian/watch ===
version=3
http://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/yast-rake .*/yast-rake-(.*).tar.gz
